﻿#WelcomePageStatus div,#WelcomePageStatus div
{




	width:20em !important;
	


}
#WelcomePageContent
{
	background:url('images/home/globe_pic.gif') no-repeat bottom right;
}
#WelcomePageStatus
{
	margin:0em;
	padding:0em;


}
/*Put padding around sections*/
#WelcomePageStatus div div
{
	padding:0em 0em 1em 0em;

}
